@import url( 'https://fonts.googleapis.com/css?family=Nunito:400,800,900');
@font-face {
  font-family: 'icomoon';
  src: url('/static/assets/fonts/icomoon.eot?4mwllp');
  src: url('/static/assets/fonts/icomoon.eot?4mwllp#iefix') format('embedded-opentype'), url('/static/assets/fonts/icomoon.ttf?4mwllp') format('truetype'), url('/static/assets/fonts/icomoon.woff?4mwllp') format('woff'), url('/static/assets/fonts/icomoon.svg?4mwllp#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class*=" icon-"],
[class^="icon-"] {

  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

}

.icon-Ico16-ArrowDown-Small:before {
  content: "\e8f2";
}
.icon-Ico16-Check-Big:before {
  content: "\e900";
}
.icon-Ico16-Check-Medium:before {
  content: "\e901";
}
.icon-Ico16-Check-Small:before {
  content: "\e902";
}
.icon-Ico16-ArrowLeft-Big:before {
  content: "\e903";
}
.icon-Ico16-ArrowLeft-Medium:before {
  content: "\e904";
}
.icon-Ico16-ArrowLeft-Small:before {
  content: "\e905";
}
.icon-Ico16-ArrowRight-Big:before {
  content: "\e906";
}
.icon-Ico16-ArrowRight-Medium:before {
  content: "\e907";
}
.icon-Ico16-ArrowRight-Small:before {
  content: "\e908";
}
.icon-Ico16-ArrowUp-Big:before {
  content: "\e909";
}
.icon-Ico16-ArrowUp-Medium:before {
  content: "\e90a";
}
.icon-Ico16-ArrowUp-Small:before {
  content: "\e90b";
}
.icon-Ico16-ArrowDown-Big:before {
  content: "\e90c";
}
.icon-Ico16-ArrowDown-Medium:before {
  content: "\e90d";
}
.icon-Ico16-NoViews:before {
  content: "\e90e";
}
.icon-Ico16-Plus-Big:before {
  content: "\e90f";
}
.icon-Ico16-Plus-Medium:before {
  content: "\e910";
}
.icon-Ico16-Plus-Small:before {
  content: "\e911";
}
.icon-Ico16-X-Big:before {
  content: "\e912";
}
.icon-Ico16-X-Medium:before {
  content: "\e913";
}
.icon-Ico16-X-Small:before {
  content: "\e914";
}
.icon-Ico16-Heart:before {
  content: "\e915";
}
.icon-Ico16-Star:before {
  content: "\e916";
}
.icon-Ico16-Views:before {
  content: "\e917";
}
.icon-Ico16-Options:before {
  content: "\e918";
}
.icon-Ico16-Sort:before {
  content: "\e919";
}
.icon-Ico16-Settings:before {
  content: "\e91a";
}
.icon-Ico16-Menu:before {
  content: "\e91b";
}
.icon-Ico16-Notification:before {
  content: "\e91c";
}
.icon-Ico16-Messages:before {
  content: "\e91d";
}
.icon-Ico16-Login:before {
  content: "\e91e";
}
.icon-Ico16-Account:before {
  content: "\e91f";
}
.icon-Ico16-Search:before {
  content: "\e920";
}
.icon-Ico16-Cart:before {
  content: "\e921";
}
.icon-Ico20-Heart:before {
  content: "\e922";
}
.icon-Ico20-Date:before {
  content: "\e923";
}
.icon-Ico20-Clock:before {
  content: "\e924";
}
.icon-Ico24-Heart:before {
  content: "\e925";
}
.icon-Ico16-StarSmall:before {
  content: "\e926";
}
.icon-Ico20-Social-Facebook:before {
  content: "\e927";
}
.icon-Ico20-Social-GooglePlus:before {
  content: "\e928";
}
.icon-Ico20-Social-Instagram:before {
  content: "\e929";
}
.icon-Ico20-Social-Mixer:before {
  content: "\e92a";
}
.icon-Ico20-Social-Snapchat:before {
  content: "\e92b";
}
.icon-Ico20-Social-Steam:before {
  content: "\e92c";
}
.icon-Ico16-Link:before {
  content: "\e930";
}
.icon-Ico20-Fullscreen:before {
  content: "\e931";
}
.icon-Ico20-SlideNext:before {
  content: "\e932";
}
.icon-Ico20-SlidePause:before {
  content: "\e933";
}
.icon-Ico20-SlidePrev:before {
  content: "\e934";
}
.icon-Ico16-Coins:before {
  content: "\e936";
}
.icon-Ico34-ArrowRight:before {
  content: "\e937";
}
.icon-Ico20-Social-Youtube:before {
  content: "\e938";
}
.icon-Ico20-SlidePlay:before {
  content: "\e939";
}
.icon-Ico20-Refresh:before {
  content: "\e93a";
}
.icon-Ico34-Upload:before {
  content: "\e940";
}
.icon-Ico16-Edit:before {
  content: "\e943";
}
.icon-Ico16-Stats:before {
  content: "\e944";
}
.icon-Ico16-Start:before {
  content: "\e945";
}
.icon-Ico16-SponsorEntry:before {
  content: "\e946";
}
.icon-Ico16-Globe:before {
  content: "\e947";
}
.icon-Ico20-Social-Twitter:before {
  content: "\e988";
}
.icon-Ico20-Social-Discord:before {
  content: "\e989";
}
.icon-Ico20-Social-Twitch:before {
  content: "\e9ee";
}
.icon-Ico34-ArrowLeftRight:before {
  content: "\e9f8";
}
.icon-Ico16-Tooltip-Attention:before {
  content: "\ea01";
}
.icon-Ico16-Tooltip-Check:before {
  content: "\ea02";
}
.icon-Ico16-Tooltip-Note:before {
  content: "\ea03";
}
.icon-Ico16-Tooltip-Questionmark:before {
  content: "\ea04";
}
.icon-Ico16-Tooltip-X:before {
  content: "\ea05";
}
.icon-Ico34-LockClosed:before {
  content: "\ea07";
}
.icon-Ico34-LockOpen:before {
  content: "\ea08";
}
.icon-Ico20-Clipboard:before {
  content: "\ea09";
}
.icon-Ico34-Cup:before {
  content: "\ea10";
}
.icon-Ico20-Prize:before {
  content: "\ea11";
}
.icon-Ico16-Minus-Small:before {
  content: "\ea12";
}
.icon-Ico16-Minus-Medium:before {
  content: "\ea13";
}
.icon-Ico16-Euro:before {
  content: "\ea14";
}
.icon-Ico16-Distribution:before {
  content: "\ea15";
}
.icon-Ico16-ArrowRight2:before {
  content: "\ea16";
}
.icon-Ico16-ArrowLeft2:before {
  content: "\ea17";
}
.icon-Ico16-ArrowLeftEnd-Medium:before {
  content: "\f903";
}
.icon-Ico16-ArrowRightEnd-Medium:before {
  content: "\f906";
}
.icon-Ico34-Download:before {
  content: "\e92d";
}
